/*
Theme Name: scate
Template: twentytwelve
Author: Child Theme Configurator by Lilaea Media
Version: 1.0
Updated: 2014-04-26 23:09:46
*/

@charset "UTF-8";
@import url('../twentytwelve/style.css');

#secondary {
 background:#ebecec;
padding: 10px;
border-radius: 10px; 
}

.widget-title, .widget-title-home h3 {
    display: block;
    font-size: 14px;
    font-weight: 600;
    line-height: 16px;
    margin: 0;
    padding: 0 0 5px;
    text-align: left;
}

.widget a {
font-size: 14px;
}

.widget-area .widget li {

}
.widget-area .widget h3 {
	margin-bottom: .5rem;
}
.widget-area .widget {
	margin-bottom: 1.5rem;
}